// NagDlg.cpp : implementation file
//

#include "stdafx.h"
#include "lic.h"
#include "NagDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CNagDlg dialog


CNagDlg::CNagDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNagDlg::IDD, pParent)
{
	//{{AFX_DATA_INIT(CNagDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CNagDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CNagDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CNagDlg, CDialog)
	//{{AFX_MSG_MAP(CNagDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CNagDlg message handlers
